<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
      <div>
          Задание с ping <br><br>
      
        <img alt="ping " src ="img/1.png" />
        Задание с nslookup <br><br>
        <img alt=" nslookup " src ="img/2.png" />
        Задание с whois <br><br>
        <img alt=" whois" src ="img/3.png" />
        <img alt=" whois" src ="img/4.png" />
        <br>SSH<br><br>
        <img alt=" 5" src ="img/5.png" />
        <br> FileZilla<br><br>
        <img alt=" 6" src ="img/6.png" />
 </div>
   

    
  </body>
</html>

